@font-face {
  font-family: 'Arial';
  src: url('../fonts/arial.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Helvetica';
  src: url('../fonts/helvetica.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Times';
  src: url('../fonts/times.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

.menu-nav,
.select:after {
    -webkit-transform: rotate(0)
}

.overflowXHide {
  overflow-x: hidden;
}
h1 {
  font-size: 48px;
  font-weight: 200;
}
h2 {
  font-size: 20px;
  line-height: 24px;
  font-weight: 200;
}
h3 {
  font-size: 48px;
  line-height: 1.2;
  font-weight: 300;
}
h4 {
  font-size: 30px;
  line-height: 1.2;
  font-weight: 500;
}
h5 {
  font-size: 18px;
  line-height: 1.2;
  font-weight: 500;
}
.onoffswitch {
  position: relative;
  width: 40px;
  display: inline-block;
  margin: 8px 10px 8px 0;
  float: left;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
.onoffswitch-checkbox {
  display: none;
}
.onoffswitch-label {
  display: block;
  overflow: hidden;
  cursor: pointer;
  height: 22px;
  padding: 0;
  line-height: 22px;
  border-radius: 22px;
  background-color: #fff;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  width: 36px;
}
.onoffswitch-label:before {
  content: "";
  display: block;
  width: 18px;
  margin: 0px;
  background: #f0ece2;
  position: absolute;
  top: 2px;
  bottom: 2px;
  right: 15px;
  border-radius: 22px;
  -webkit-transition: all 0.3s ease-in 0s;
  -moz-transition: all 0.3s ease-in 0s;
  -o-transition: all 0.3s ease-in 0s;
  transition: all 0.3s ease-in 0s;
}
.onoffswitch-checkbox:checked + .onoffswitch-label {
      background-color: #2f628b
}
.onoffswitch-checkbox:checked + .onoffswitch-label:before {
  right: 3px;
  background: #fff;
}
label {
  float: left;
  font-weight: 500;
  font-size: 12px;
  text-transform: uppercase;
  color: #807d74;
  position: relative;
  display: inline-block;
  letter-spacing: 1.5px;
}
.checkbox {
  position: relative;
}
.checkbox label {
  color: #807d74;
  font-size: 16px;
  position: relative;
  display: inline-block;
  padding-left: 35px;
  margin-bottom: 15px;
  line-height: 20px;
  cursor: pointer;
}
.checkbox label:before {
  content: "";
  width: 20px;
  height: 20px;
  border: 1px solid #fff;
  display: block;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  position: absolute;
  top: 0;
  left: 0;
}
.checkbox label:hover {
  color: #dadada;
}
.checkbox label:hover:before {
  border: 1px solid #dadada;
}
.checkbox input[type=checkbox] {
  display: none;
}
.checkbox input[type=checkbox]:checked:hover + label {
  color: #807d74;
}
.checkbox input[type=checkbox]:checked + label:before {
  border: 0;
  background-color: #74d1b4;
  content: '\e826';
  color: #fff;
  vertical-align: middle;
  text-indent: 2px;
  line-height: 20px;
}
.checkbox input[type=checkbox]:checked + label {
  font-weight: 500;
}
.checkbox-inline {
  height: 44px;
  width: 33%;
  float: left;
  display: inline-block;
}
.checkbox-inline label {
  line-height: 1.2;
}
.radio {
  position: relative;
  float: left;
  width: 100%;
}
.radio label {
  padding-left: 35px;
  margin-bottom: 15px;
  line-height: 20px;
  cursor: pointer;
  text-transform: uppercase;
}
.radio label span {
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  -o-transition: all 0.1s ease;
  transition: all 0.1s ease;
  background-color: #fff;
  display: block;
  padding: 10px;
  border-radius: 10px;
}
.radio label span svg {
  fill: #e5e1d7;
}
.radio label:before {
  content: "";
  width: 20px;
  height: 20px;
  display: block;
  background-color: #fff;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  position: absolute;
  top: 0;
  left: 0;
}
.radio label:after {
  content: "";
  display: none;
  border: 0;
  background-color: #2f628b;
  position: absolute;
  top: 5px;
  left: 5px;
  width: 10px;
  height: 10px;
  border-radius: 10px;
}
.radio input[type=radio] {
  display: none;
}
.radio input[type=radio]:checked:hover + label {
  color: #807d74;
}
.radio input[type=radio]:checked + label span {
  background-color: #2f628b

}
.radio input[type=radio]:checked + label span svg {
  fill: #fff;
}
.radio input[type=radio]:checked + label:after {
  display: block;
}
.radio input[type=radio]:checked + label {
  font-weight: inherit;
}
.radio-inline {
  width: 33%;
  float: left;
  display: inline-block;
}
.radio-inline label {
  line-height: 1.2;
}
.select {
  float: right;
  width: 200px;
  border: 2px solid #e9e8e6;
  border-radius: 5px;
  position: relative;
  height: 36px;
  line-height: 36px;
  cursor: pointer;
  font-size: 12px;
  font-weight: 400;
}
.select:after {
  position: absolute;
  right: 0;
  top: 0;
  line-height: 36px;
  width: 36px;
  text-align: center;
  display: block;
  content: "▼";
  pointer-events: none;
  color: #807d74;
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.select .select-caption {
  padding: 0 10px;
  background-color: #fff;
  box-shadow: inset 0 0 0 4px #f7f7f7;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.select .dot-set {
  height: 25px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
  pointer-events: none;
}
.select .select-option {
  line-height: 30px;
  display: block;
  height: 30px;
  padding: 8px 10px 10px;
  cursor: pointer;
  background-color: #fff;
  margin: -5px 0 0;
}
.select .select-option:hover {
  background-color: #f7f7f7;
}
.select .select-option.hide {
  display: none;
}
.select .select-dropdown {
  opacity: 0;
  visibility: hidden;
  left: -2px;
  right: -2px;
  top: 35px;
  border: 2px solid #e9e8e6;
  border-top: 0;
  background-color: #fff;
  position: absolute;
  z-index: 1;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.select.in:after {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.select.in .select-caption {
  box-shadow: none;
}
.select.in .select-dropdown {
  visibility: visible;
  opacity: 1;
}
.input {
  height: 40px;
  position: relative;
}
.input label {
  line-height: 30px;
  margin: 10px;
  color: #e5e1d7;
  font-size: 16px;
  font-weight: 400;
}
.input input {
  height: 40px;
  border-radius: 2px;
  border: 1px solid #e5e1d7;
  padding: 0 15px;
  line-height: 38px;
}
/*
BUTTONS
*/
.btn {
  position: relative;
  width: 274px;
  height: 50px;
  font-weight: 700;
  font-size: 14px;
  line-height: 50px;
  border-radius: 10px;
  text-align: center;
  margin: 2px 0 10px;
  float: right;
  cursor: pointer;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.btn span {
  display: inline-block;
  vertical-align: middle;
}
.btn.btn-transparent {
  background-color: transparent;
  color: #FE5000;
}
.btn.btn-transparent img {
  vertical-align: middle;
  margin: -3px 5px 0;
  display: inline-block;
}
.btn.btn-white {
  background-color: #fff;
  border-bottom: 4px solid #fff;
  color: #FE5000;
}
.btn.btn-white:hover {
  border-bottom: 4px solid #FE5000;
}
.btn.btn-cta {
  background-color: #FE5000;
  border-top: 4px solid transparent;
  border-bottom: 4px solid #FE5000;
  color: white;
  text-transform: uppercase;
}
.btn.btn-cta:hover {
  border-top: 4px solid transparent;
  background-color: #FE5000;
}
.row {
  width: 100%;
  float: left;
  position: relative;
}
.row.w-margin {
  margin-bottom: 10px;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.clearfix:after {
  clear: both;
}
.popup-wrapper {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 100;
  visibility: hidden;
  opacity: 0;
  overflow: auto;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background-color: rgba(240, 240, 240, 0.85);
}
.popup-wrapper.in {
  visibility: visible;
  opacity: 1;
  z-index: 1001;
}
.popup-wrapper .popup {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  z-index: 101;
  width: 940px;
  min-width: 805px;
  left: 50%;
  top: 0;
  margin: 20px 0;
  -webkit-transform: translate(-50%, 0%);
  -moz-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  -o-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.popup-wrapper .popup.in {
  visibility: visible;
  opacity: 1;
  top: 5%;
}
.popup-wrapper .popup .popup-title {
  margin: 0 0 20px;
  padding: 0;
  font-weight: 200;
  font-size: 30px;
  line-height: 36px;
  color: #807d74;
  text-align: center;
  width: 100%;
  position: relative;
}
.popup-wrapper .popup .icon.popup-close {
  font-weight: 600;
  font-size: 36px;
  line-height: 36px;
  height: 36px;
  text-align: center;
  width: 36px;
  position: absolute;
  color: #FE5000;
  cursor: pointer;
  right: 0;
  top: 0;
  z-index: 101;
}
.popup-wrapper .popup .btn {
  margin: 0 auto;
  width: 200px;
  float: none;
}
@media (max-width: 991px) {
  .popup-wrapper .popup {
    width: 100%;
    max-width: 100%;
  }
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: #f6f6f6;
  overflow-x: hidden;
  font-family: "Inter";
}
body.fixed {
  overflow: hidden;
}
.page-wrapper {
  width: 780px;
  height: auto;
  position: relative;
  margin: 100px auto;
  border: 4px solid #e5e1d7;
  border-radius: 50px;
}
.page-title {
  width: 620px;
  height: 60px;
  line-height: 60px;
  position: absolute;
  top: -60px;
  text-align: center;
  color: #000;
  background-color: #f6f6f6;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.page-subtitle {
  font-size: 20px;
  text-align: left;
  text-transform: capitalize;
  color: #000;
  float: left;
  width: 100%;
  padding: 0;
  margin: 10px 0 15px;
}
.component-preview {
  padding-top: 20px;
  width: 42%;
  float: left;
  position: relative;
  margin: 0;
}
.component-preview .component-phone {
  position: relative;
  top: 25px;
  right: -6px;
  background: url("../img/phone.png") no-repeat;
  background-size: 289px auto;
  background-position: 100% center;
  display: block;
  width: 100%;
  height: 640px;
}

.component-preview .component-phone .screen-wrapper {
  position: relative;
  top: 71px;
  margin: auto 22px auto auto;
  width: 245px;
  height: 517px;
  overflow: hidden;
  border-radius: 28px;
}

.component-preview .component-phone .screen {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background-color: #ffffff;
  overflow-y: scroll;
  overflow-x: hidden;
}

.component-laptop {
  position: relative;
  background-image: url("../img/laptop.png");
  display: block;
  width: 805px;
  height: 466px;
  margin: 0 auto 20px;
}
.component-laptop .screen {
  position: absolute;
  left: 98px;
  top: 26px;
  width: 611px;
  height: 382px;
  background-image: url("../img/laptop_green.png");
  display: block;
  overflow: hidden;
}

.component-colorpicker {
  width: 160px;
  float: right;
  position: relative;
  height: 32px;
}
.component-colorpicker .dot-color {
  padding: 10px 0;
  font-size: 12px;
  font-weight: 400;
  color: #b8b4ab;
  display: inline-block;
  vertical-align: middle;
  float: right;
  height: 12px;
}

.color-input {
  width: 49%;
  float: left;
  margin-top: 8px;
  margin-left: 35px;
  border: none !important;
  background-color: #ffffff !important;
  color: #000000 !important;
  outline: 0 !important;
  text-align: center;
  box-shadow: inset 0 0 0 2px #f7f7f7;
}
.component-colorpicker .dot-preview {
  margin: 4px 0 0 20px;
  display: inline-block;
  width: 24px;
  height: 24px;
  border-radius: 24px;
  background-color: #fff;
  float: right;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border: 2px solid #e9e8e6;
  outline: none;
}
.component-options {
  width: 58%;
  position: relative;
  float: right;
  margin: 0;
  padding: 74px 50px 0;
  box-sizing: border-box;
}
.component-section {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
  clear: both;
  float: left;
}
.select-row {
  width: 100%;
  float: left;
  position: relative;
  margin: 0 0 8px;
}
.select-row .title {
  padding: 14px 0;
}
.select-row:last-child {
  margin: 0 0 10px;
}
.component-row {
  width: 100%;
  float: left;
  position: relative;
  height: 28px;
  margin: 0 0 8px;
}
.component-row .title {
  padding: 10px 0;
}
.component-output {
  padding: 30px 50px 40px;
}
.component-output .page-subtitle {
  float: none;
}
.component-output .output-code {
  font-family: 'Source Code Pro sans-serif';
  font-size: 14px;
  line-height: 24px;
  background-color: #fff;
  border: 2px solid #e9e8e6;
  border-radius: 4px;
  box-shadow: inset 0 0 0 4px #f7f7f7;
  position: relative;
  width: calc(100% - 40px);
  padding: 20px 30px;
  display: block;
}

#header {
  width: 100%;
  z-index: 99;
  position: fixed;
  top: 0;
}

#header .sticky-nav {
  position: fixed;
  width: 100%;
  height: 60px;
  background: #FFFFFF;
  z-index: 1;
  
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
}

#header .sticky-nav.stuck {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1001;
}

#logo {
  float: left;
}

#logo a {
  background: url(../../../_include/img/equativ-logo.svg) no-repeat;
  background-size: 120px 24px;
  margin: 19px 0 0 10px;
  width: 120px;
  height: 24px;
  display: block;
  transition: opacity 0.25s ease-in-out 0s;
  text-decoration: none;
}

#logo a:hover {
	opacity: 0.65;
	filter: alpha(opacity=65);	
}

nav#menu {
  float: right;
  margin-right: 20px;
  position: absolute;
  width: 60%;
  left: 40%; 
}

nav#menu #menu-nav {
  margin: 0;
  padding: 0; 
}

nav#menu #menu-nav li {
  list-style: none;
  display: inline-block;
  margin-left: 50px;  
  float: left;
}

nav#menu #menu-nav li:first-child {
  margin-left: 0; 
  float:left;
}

nav#menu #menu-nav li:first-child *{
  float:left;
}

nav#menu #menu-nav li img {
  width: 50px;
  margin-top:21px;
  margin-left: 5px;
}


nav#menu #menu-nav li a {
  color: #000;
  line-height: 60px;
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  font-weight:300;
  font-size:16px;
}

nav#menu #menu-nav li.current a,
nav#menu #menu-nav li a:hover {
      color: #FE5000
}

#contact-button {
  float: right !important;
  font-size: 16px;
  font-weight: 300;
  line-height: 60px;
  display: block;
  text-transform: uppercase;
  margin-right: 20px;
  margin-left: 30%;
}

#contact-button a {
  color: #924d5f;
  float: left;
}

#contact-button a:hover {
  color: #ffd400;
}

#envelope {
  width: 30px;
  margin-right: 5px;
  float:left;
  margin-top: 20px;
  vertical-align: middle;
}

/* ==================================================
   Mobile Navigation
================================================== */

#mobile-nav {
  display: none;  
}

.menu-nav {
  background: 0 0 no-repeat;
  width: 16px;
  height: 16px;
  display: block;
  margin: 22px 0 0 0;
     -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
     -o-transform: rotate(0deg);
      transform: rotate(0deg);
  
  -webkit-transition: -webkit-transform 250ms ease-out 0s;  
     -moz-transition: -moz-transform 250ms ease-out 0s;
     -o-transition: -o-transform 250ms ease-out 0s;
        transition: transform 250ms ease-out 0s;
}

.menu-nav.open {
  background-position: 0 -16px;
      
  -webkit-transform: rotate(-180deg);
     -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
     -o-transform: rotate(-180deg);
      transform: rotate(-180deg);
  
  -webkit-transition: -webkit-transform 250ms ease-out 0s;  
     -moz-transition: -moz-transform 250ms ease-out 0s;
     -o-transition: -o-transform 250ms ease-out 0s;
        transition: transform 250ms ease-out 0s;  
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   .output-code {
    height: 716px;
    overflow: hidden;
    resize: none;
   }
}


@media (max-width: 979px) and (min-width: 768px) {
  #menu {
      display: none;
  }
}